Subject: ftpshut help

From: Robert Bogar <[email-masked]>
Date: Tue, 23 Jul 96 17:08:47 -0800

Can someone explain how ftp shut works? I assume that ftpshut writes some 
file which inhibits ftpd from accepting connections.. WHat is the name of 
that file?  After ftpshut is run, how do I re-enable ftpd and allow it to 
accept connections?  In the documentation I see no notion of how to 
reenable it...

TIA

+++++++++++++++++++++++|-|-|-|-|-|-|-|-|-|-|-|-|+++++++++++++++++++++++
Robert Bogar                                             [email-masked]
Claris Corp.                                               408.987.7526
IS/Network Computing Services                     http://www.claris.com   
                                  
             Postmaster, Senior Internet Engineer, General Geek. 
                        PGP key avilable by request.
+++++++++++++++++++++++|-|-|-|-|-|-|-|-|-|-|-|-|+++++++++++++++++++++++